; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
Version=65.0.1
BuildID=20190211233335
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=1ea7b51ef5bb91bdc34fb7406fd4d35ed7961363
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=65.0.1
MaxVersion=65.0.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=65.0.1&buildid=20190211233335
